package cn.com.countrygarden.bi.main.dto.investment;

import cn.com.countrygarden.bi.main.model.investment.InvestProjectInvestment;

import java.io.Serializable;
import java.util.List;

/**
 * package: cn.com.countrygarden.bi.main.dto.investment
 * describe: 项目列表视图数据
 * creat_user: lsl
 * creat_date: 2018/8/20
 * creat_time: 17:38
 **/
public class InvestProjectInvestmentVO2 implements Serializable {

    private List<InvestProjectInvestment> list;
    /**
     * 区域总募集金额
     */
    private Double regionAmountRaised;
    /**
     * 独资金总募资金额
     * 项目-阶段性现金返还-单独资金账户小计
     * @return
     */
    private Double singleAmountRaised;
    
	public List<InvestProjectInvestment> getList() {
        return list;
    }

    public void setList(List<InvestProjectInvestment> list) {
        this.list = list;
    }

    public Double getRegionAmountRaised() {
        return regionAmountRaised;
    }

    public void setRegionAmountRaised(Double regionAmountRaised) {
        this.regionAmountRaised = regionAmountRaised;
    }

    public Double getSingleAmountRaised() {
        return singleAmountRaised;
    }

    public void setSingleAmountRaised(Double singleAmountRaised) {
        this.singleAmountRaised = singleAmountRaised;
    }
}
